*
{
	margin: 0;
	padding: 0;
}

#rotator
{
	border: 0px;
	cursor: pointer;
	overflow: hidden;
	margin: 0px auto 10px;
	position: absolute; left: 100px; top: 100px;
	width: 824px;
	height: 549px;
}

#rotator img
{
	border: 0;
	cursor: pointer;
	width: 824px;
	height: 549px;
}

#rotator2
{
	border: 0px;
	overflow: hidden;
	margin: 0px auto 10px;
	position: absolute; left: 100px; top: 100px;
	width: 824px;
	height: 549px;
}

#rotator2 img
{
	border: 0;
	width: 824px;
	height: 549px;
}

p
{
	text-align: center;
}
